Loading...
Searching...
No Matches
F:/Work/Projects/MATLAB/matlab_stm_emulate/mexing.m File Reference

Go to the source code of this file.

## Functions

'C', 'Selected' | getCompilerConfigurations ()
| delete ("*.mexw64") delete("*.mexw64.pdb") delete(".\MCU_Wrapper\Outputs\*.*")

## Variables

| Ts = 0.000001
| status =system('.\MCU_Wrapper\run_mex.bat debug')

## Function Documentation

## getCompilerConfigurations()

'C', 'Selected' getCompilerConfigurations | ( |  | ) |

virtual

## delete()

delete | ( | "*.mexw64" |  | ) |

## Variable Documentation

## Ts

Ts = 0.000001

Definition at line 6 of file mexing.m.

## status

if status =system('.\MCU_Wrapper\run_mex.bat debug')

Definition at line 12 of file mexing.m.